Subject: Re: linux-next: Tree for October 21

From: David Woodhouse <[email-masked]>
Date: Tue, 21 Oct 2008 18:20:17 +0100

Missing the git://git.infradead.org/iommu-2.6.git tree, which contains a
bunch of patches which had got dropped over the last few weeks, and
which I need to send to Linus before the merge window closes. I was
really hoping they'd be in today's linux-next :(

-- 
David Woodhouse                            Open Source Technology Centre
[email-masked]                              Intel Corporation